## 2.3.0: June 22, 2020
* Add new Skilt Assistant plugin, includes widgets, metaboxes & shortcodes from theme, and is now required to use Skilt with its full features
* Fix escaping & translation issues
* Update Gutenberg Support
* Fix Customizer settings register method error with sanitize callback
* Added new Google Analytics Tracking option with fallback for old users (Ones the new option values are set, the old method will get replaced by it)

## 2.2.3: Dec 27, 2018
* Compatibility with WordPress v5.0+

## 2.2.2: Nov 01, 2018
* Fix navigation arrow styling on archive pages
* Updated Google Fonts library
* Tweak license page instructions to be more clear

## 2.2.1: Aug 03, 2018
* Compatibility with Gutenberg v3.4

## 2.2.0: May 01, 2018
* Added compatibility with Gutenberg
* Updated Google fonts library

## 2.1.5: March 29, 2018
* Fix FontAwesome icons on pseudo classes
* Updated Google fonts library

## 2.1.4: Feb 05, 2018
* Fix broken close menu button due to StagTools
* Fix body links color while nav is open

## 2.1.3: Dec 31, 2017
* Fix single page navigation icons size
* Prevent Subtitles from appearing in social share text
* Remove create_function deprecated since PHP 7.2

## 2.1.2: Dec 20, 2017
* Compatibility with StagTools v2.2.3

## 2.1.1: Dec 20, 2017
* Compatibility with FontAwesome 5 / StagTools
* Updated Google Fonts library

## 2.1.0: Aug 08, 2017
* Added support for Selective refresh for widgets
* Added support for 'title-tag'
* Added support for deeper navigation
* Added author avatars in comments
* Allow Contact Form title to be changed with filter
* Improved animation for page background
* Improved logo class for better dimension detection
* Fixed issue with Typekit loader not working in Customizer
* Fixed issue with Image format post's images not linking to single post
* Updated Google Fonts library
* Added more Google font subsets
* Updated FontAwesome Icon library
* Updated ResponsiveSlides library

## 2.0.0: July 12, 2016
* Several tweaked styles sitewide
* New Background Image settings section
* New Color settings section
* Updated Google Fonts library data
* Fixed Typekit fonts not fetching fonts
* Tweaked full width layout

## 1.0.11: December 01, 2015
* Restore 'Navigation Position' setting under Customizer > Layout

## 1.0.10: September 08, 2015
* Fix issue with post likes getting reset on updating a post
* Tweak post meta styles

## 1.0.9: April 27, 2015
* XSS vulnerability check - https://make.wordpress.org/plugins/2015/04/20/fixing-add_query_arg-and-remove_query_arg-usage/

## 1.0.8: Mar 3, 2015
* Fix: An issue on homepage where dates were breaking in-line
* Updated Google fonts list

## 1.0.7: August 07, 2014
* Fix: Warning with stripos not identify data as string but array
* Fix: Incorrect field labels in 404 Error page section
* Fix: Enqueue Slideshows properly under related posts
* Tweak: Gallery post format styles under related posts section
* Tweak: Use hardware acceleration for transforms for page cover and sliding navigation

## 1.0.6: July 19, 2014
* Fix: Minor Localisation fix

## 1.0.5: July 16, 2014
* Fix: Author page not showing new posts on next page

## 1.0.4: July 08, 2014
* Tweak: Apply styles for only first sticky post under Sticky Layout option
* Tweak: Proper spacing when Search widget is placed at top, along with menu close button

## 1.0.3: July 03, 2014
* New: Traditional navigation style in header, located under Customizer > Navigation
* New: 1 Column or Full Width blog layout
* New: Next/Previous post navigation for Posts, located under Customizer > Layout
* Fix: Contact form missing website field in message, and message field sending wrong data
* Fix: Comment form not dispaying on Pages
* Tweak: Less memory consumption
* Updated: Google Fonts Library

## 1.0.2: June 16, 2014
* Fix: Tracking code not displaying on frontend
* Tweak: Reorganized "Fonts" section under Theme customizer

## 1.0.1: June 16, 2014
* Fix: Prompt for installing the plugins via TGMPA
* Tweak: Better compatibility, when site background is set to white
* Several styling tweaks

## 1.0
* Initial release
