<?php
/**
 * Template Name: Contact Form
 *
 * @package Stag_Customizer
 */

get_header();

while ( have_posts() ) :
	the_post();
	?>

	<main id="main" class="site-main" role="main">
		<?php get_template_part( 'partials/content', 'page' ); ?>
	</main>

<?php endwhile;

if ( class_exists( 'Skilt_Assistant' ) ) :
	echo do_shortcode( '[skilt_contact_form]' );
else :
	esc_html_e( 'Please install & activate Skilt Assistant plugin for Contact Form template to work!', 'skilt' );
endif;

get_footer(); ?>
