<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Stag_Customizer
 */
?>

		<footer id="colophon" class="site-footer" role="contentinfo">
			<div class="inside">
				<div class="grid">
					<div class="unit one-of-two site-info">
						<?php if ( '' != $footer_text = stag_theme_mod( 'footer', 'copyright' ) ) : ?>
						<?php echo do_shortcode( stag_sanitize_text( $footer_text ) ); ?>
						<?php endif; ?>
					</div>

					<div class="unit one-of-two">
						<?php wp_nav_menu( array( 'theme_location' => 'footer', 'menu_class' => 'footer-menu', 'container' => false, 'fallback_cb' => false, 'before' => '<span class="divider">/</span>' ) ); ?>
					</div>
				</div>
			</div>
		</footer><!-- #colophon -->

	</div> <!-- #page -->
</div><!-- .container -->

<?php wp_footer(); ?>

</body>
</html>
