<?php
/**
 * @package Stag_Customizer
 */

$image_url = stag_get_the_image_url();
$condition = ( stripos( $image_url, home_url() ) !== 0);

?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="post-format-content">
		<?php if ( $condition ) : ?><a href="<?php the_permalink(); ?>" rel="bookmark"><?php endif; ?>
		<div class="slideshow-wrapper">
		<?php stag_the_special_content(); ?>
		</div>
		<?php if ( $condition ) : ?></a><?php endif; ?>
	</div>

	<?php get_template_part( 'partials/entry', 'title' ); ?>
	<?php get_template_part( 'partials/entry', 'excerpt' ); ?>

	<footer class="entry-meta">
		<?php get_template_part( 'partials/entry', 'date' ); ?>
		<?php stag_post_likes(); ?>
	</footer><!-- .entry-meta -->
</article>
