<?php
/**
 * @package Stag_Customizer
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<?php if ( 'gallery' === get_post_format() ) : ?>
	<div class="slideshow-wrapper">
		<?php stag_the_special_content(); ?>
	</div>
	<?php else: ?>
		<?php get_template_part( 'partials/entry', 'thumbnail' ); ?>
	<?php endif; ?>

	<div class="entry-content">

		<header class="entry-header">
			<?php get_template_part( 'partials/entry', 'title' ); ?>

			<div class="post-meta-info">
				<?php get_template_part( 'partials/entry', 'date' ); ?>
				<?php get_template_part( 'partials/entry', 'author' ); ?>
				<?php stag_post_likes(); ?>
			</div>
		</header>

		<?php

		if ( 'gallery' === get_post_format() ) {
			stag_the_remaining_content();
		} else {
			the_content();
		}

		?>

		<?php get_template_part( 'partials/entry', 'pagination' ); ?>
	</div>

	<div class="entry-meta-wrapper">
		<div class="entry-taxonomy">
			<?php get_template_part( 'partials/entry', 'taxonomy' ); ?>
		</div>

		<?php get_template_part( 'partials/entry', 'share' ); ?>
	</div>

	<?php get_template_part( 'partials/nav', 'post' ); ?>
</article>
