<?php
/**
 * @package Stag_Customizer
 */
?>

<form role="search" method="get" class="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<label>
		<span class="screen-reader-text"><?php _ex( 'Search for:', 'label', 'skilt' ); ?></span>
		<input type="text" class="search-field" placeholder="<?php echo esc_attr_x( 'Search site&hellip;', 'placeholder', 'skilt' ); ?>" title="<?php esc_attr_e( 'Press Enter to submit your search', 'skilt' ) ?>" value="<?php echo esc_attr( get_search_query() ); ?>" name="s">
	</label>
	<button type="submit" class="search-submit"><i class="fas fa-search"></i></button>
</form>
