<?php
/**
 * @package Stag_Customizer
 */

$error_title       = stag_theme_mod( '404_page', '404-title' );
$error_description = stag_theme_mod( '404_page', '404-description' );

get_header(); ?>

<main id="site-main" class="site-main" role="main">
	<article class="error-404 not-found">
		<header class="entry-header">
			<h1 id="error-title" class="entry-title">
				<?php echo esc_html( $error_title ); ?>
			</h1>
		</header>

		<div class="entry-content">
			<?php echo wpautop( apply_filters( 'the_content', $error_description ) ); ?>
		</div>
	</article>
</main>

<?php get_footer(); ?>
