<?php
/**
 * @package Stag_Customizer
 */

$date_option           = stag_theme_mod( 'layout', 'post-date' );
$hide_post_format_link = stag_theme_mod( 'layout', 'post-formats' );

?>
<?php if ( ! $hide_post_format_link ) : ?>
	<?php if ( ! is_singular() || has_filter( 'stag_showing_related_posts' ) ) : ?>
	<?php if ( stag_pf_archive_url() ) : ?><a class="return-to" href="<?php echo esc_url( stag_pf_archive_url() ); ?>"><?php endif; ?>
	<?php stag_post_format_icon(); ?>
	<?php if ( stag_pf_archive_url() ) : ?></a><?php endif; ?>
	<?php endif; ?>
<?php endif; ?>

<?php if ( 'none' !== $date_option ) : ?>
<time class="entry-date" datetime="<?php the_time( 'c' ); ?>">
<?php if ( ! is_singular() ) : ?><a href="<?php the_permalink(); ?>" rel="bookmark"><?php endif; ?>
	<?php if ( 'absolute' === $date_option ) : ?>
		<?php echo get_the_date(); ?>
	<?php elseif ( 'relative' === $date_option ) : ?>
		<?php
		printf(
			__( '%s ago', 'skilt' ),
			human_time_diff( get_the_time( 'U' ), current_time( 'timestamp' ) )
		)
		?>
	<?php endif; ?>
<?php if ( ! is_singular() ) : ?></a><?php endif; ?>
</time>
<?php endif; ?>
