<?php
/**
 * @package Stag_Customizer
 */

if ( stag_categorized_blog() && ( has_category() || has_tag() ) ) :

	$category_list   = get_the_category_list(', ');
	$tag_list        = get_the_tag_list( '', ", ", '' ); // Replicates category output.
	$taxonomy_output = '';

?>

	<?php if ( $category_list ) : ?>
	<span class="entry-categories">
		<span class="cat-title"><?php _e( 'Categories: ', 'skilt' ); ?></span>
		<?php echo $category_list; // phpcs:ignore ?>
	</span>
	<?php endif; ?>


	<?php if ( $tag_list ) : ?>

	<?php if ( $category_list ) : ?>
	<span class="divider">&nbsp;&nbsp;&#47;&nbsp;&nbsp;</span>
	<?php endif; ?>

	<span class="entry-categories">
		<span class="tag-title"><?php _e( 'Tags: ', 'skilt' ); ?></span>
		<?php echo $tag_list; // phpcs:ignore ?>
	</span>
	<?php endif; ?>

<?php endif; ?>
