<?php
/**
 * @package Stag_Customizer
 */

$condition   = ( ! is_singular() || has_filter( 'stag_showing_related_posts' ) );
$post_format = get_post_format();

if (
	'aside' === $post_format
	|| 'status' === $post_format
	|| 'quote' === $post_format
	&& ! is_single() ) {
	return;
}

?>

<?php if ( get_the_title() ) : ?>
<header class="entry-header">
	<h1 class="entry-title">
		<?php
		if ( 'link' === $post_format ) {
			$content = get_the_content();
			$has_url = get_url_in_content( $content );
			$link    = ( $has_url ) ? $has_url : apply_filters( 'the_permalink', get_permalink() );

			echo "<a href='{$link}' rel='bookmark'>" . get_the_title() . "</a>";
		} else {
			if ( $condition ) : ?><a href="<?php the_permalink(); ?>" rel="bookmark"><?php endif;
			the_title();
			if ( $condition ) : ?></a><?php endif;
		}
		?>
	</h1>
</header>
<?php endif; ?>
