<?php
/**
 * @package Stag_Customizer
 */
?>

<?php if ( get_next_posts_link() || get_previous_posts_link() ) : ?>
<nav class="navigation paging-navigation" role="navigation">
	<span class="screen-reader-text"><?php _e( 'Posts navigation', 'skilt' ); ?></span>

	<div class="nav-page-links">
		<?php

		global $wp_query;

		$big = 999999999; // need an unlikely integer

		echo paginate_links( array(
			'base'               => str_replace( $big, '%#%', esc_url( get_pagenum_link( $big ) ) ),
			'format'             => '?paged=%#%',
			'current'            => max( 1, get_query_var('paged') ),
			'total'              => $wp_query->max_num_pages,
			'prev_next'          => false,
			'before_page_number' => '<span>',
			'after_page_number'  => '</span>',
		) );

		?>
	</div>

	<div class="nav-links">
		<?php if ( get_previous_posts_link() ) : ?>
		<span class="nav-previous">
			<?php previous_posts_link( '<i class="fas fa-chevron-left"></i>' ); ?>
		</span>
		<?php endif; ?>

		<?php if ( get_next_posts_link() ) : ?>
		<span class="nav-next">
			<?php next_posts_link( '<i class="fas fa-chevron-right"></i>' ); ?>
		</span>
		<?php endif; ?>
	</div>
</nav>
<?php endif;
