<?php
/**
 * @package Stag_Customizer
 */

get_header(); ?>

<main id="main" class="site-main" role="main">

<?php if ( have_posts() ) : ?>

	<header class="section-header">
		<h1 class="section-title"><?php printf( 'Post Format: %s', ucfirst( get_post_format() ) ); ?></h1>
	</header>

	<div id="posts-wrapper">

	<?php while ( have_posts() ) : the_post(); ?>
		<?php get_template_part( 'format', get_post_format() ); ?>
	<?php endwhile; ?>

	</div>

	<div id="gutter-sizer"></div>

	<?php get_template_part( 'partials/nav', 'paging' ); ?>

<?php else : ?>

	<?php get_template_part( 'partials/content', 'none' ); ?>

<?php endif; ?>
</main>

<?php get_footer(); ?>
